	<?PHP
////++++++++++++++++ CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("Conections/$VpnEn.php");
include ("Funcion_Numerico.php");

$Cve_Modulo = "CMOD201506100067";

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];


	/////////Identificar personalización 1 
		$sqlP1 = mysql_query("select * from wms_personaliza1 where ID='1'");
		if (mysql_numrows($sqlP1)==0) echo "";
		else{
		$registroP1=mysql_fetch_array($sqlP1);
		}
		if (mysql_numrows($sqlP1)>0)
		{
		$BBackg=$registroP1["BODY_BACKGROUND_IMG"];
		}
	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
		
	/////////Identificar personalización 3
		$sqlP3 = mysql_query("select * from wms_personaliza3 where ID='1'");
		if (mysql_numrows($sqlP3)==0) echo "";
		else{
		$registroP3=mysql_fetch_array($sqlP3);
		}
		if (mysql_numrows($sqlP3)>0)
		{
		$FuTi_Form=$registroP3["FUENTE_TITULOFORMULARIO"];
		$TaTi_Form=$registroP3["TAMANO_TITULOFORMULARIO"];
		$BgTi_Form=$registroP3["COLOR_TITULOFORMULARIO"];
		$FuCu_Form=$registroP3["FUENTE_FORMULARIO"];
		$TaCu_Form=$registroP3["TAMANO_FORMULARIO"];
		$BgCu_Form=$registroP3["COLOR_FORMULARIO"];
		$FonTi_Form=$registroP3["BG_TABLATITULO"];
		$FonCi_Form=$registroP3["BG_TABLACUERPO"];
		$FonSe_Form=$registroP3["BG_TABLASEPARACION"];
		$Borde_Form=$registroP3["BORDER_CAMPO"];
		$CamDe_Form=$registroP3["BG_CAMPODESHABILITADO"];
		$ClaBtn=$registroP3["CLASE_BOTON"];
		}
		
	/////////Identificar personalización 4
		$sqlP4 = mysql_query("select * from wms_personaliza4 where ID='1'");
		if (mysql_numrows($sqlP4)==0) echo "";
		else{
		$registroP4=mysql_fetch_array($sqlP4);
		}
		if (mysql_numrows($sqlP4)>0)
		{
		$Bord_Tabl=$registroP4["BG_BORDE"];
		$Fond_Tabl=$registroP4["BG_FONDOGRALTABLA"];
		$BgF1_Tabl=$registroP4["BG_FILA_1"];
		$BgF2_Tabl=$registroP4["BG_FILA_2"];
		$FTit_Tabl=$registroP4["FUENTE_TABLATITULO"];
		$TTit_Tabl=$registroP4["TAMANO_FUENTETABLATITULO"];
		$CFTi_Tabl=$registroP4["COLOR_FUENTETABLATITULO"];
		$FEnc_Tabl=$registroP4["FUENTE_TABLAENCA"];
		$TEnc_Tabl=$registroP4["TAMANO_FUENTETABLAENCA"];
		$CEnc_Tabl=$registroP4["COLOR_FUENTETABLAENCA"];
		$FCue_Tabl=$registroP4["FUENTE_TABLACUER"];
		$TCue_Tabl=$registroP4["TAMANO_FUENTETABLACUER"];
		$CCue_Tabl=$registroP4["COLOR_FUENTETABLACUER"];
		}		
		
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}
		
	/////////Identifica si el token aun esta vigente
		$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
		$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
		$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
		$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
		$FechAct=$PreTo4=date("d/m/Y");
		
		if ($FechTok<>$FechAct)
		{
			echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?USUkp=$UsuEn&IdDeAcc=$IDSeEn'>";
		}
		else
		{ ///Inicia IF Sesion Token
		
	/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
		
	/////////Identificar permisos de acceso 2
		$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
		if (mysql_numrows($sqlPA2)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 2
	
	/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
		$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
		if (mysql_numrows($sqlPA3)==0) 
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&' target='_parent'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 3
		
		//////HORA y FECHA/////
			$Hora=time();
			$HoraOK=date("H:i:s",$Hora);
			$Fecha=date("Y/m/d");



	////identificar cuenta 
					$sqlCR2 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
					if (mysql_numrows($sqlCR2)==0) echo "";
					else{
					$registroCR2=mysql_fetch_array($sqlCR2);
					}
					if (mysql_numrows($sqlCR2)>0)
					{
					$CuentaBodCR1=$registroCR2["CVE_CUENTA"];
					$NomBodCR2=$registroCR2["NOMBRE_CUENTA"];
					$ClavBodCR2=$registroCR2["CVE_BODEGA"];
					
					}			
			
					////identificar bodega
					$sqlCR3 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$ClavBodCR2'");
					if (mysql_numrows($sqlCR3)==0) echo "";
					else{
					$registroCR3=mysql_fetch_array($sqlCR3);
					}
					if (mysql_numrows($sqlCR3)>0)
					{
					$BodBodCR1=$registroCR3["CVE_BODEGA"];
					$NomBodegaCR2=$registroCR3["NOMBRE_BODEGA"];
					}
					////identificar Prefijo
					$sqlPR = mysql_query("select * from wms_configura_anden where CVE_BODEGA='$ClavBodCR2'");
					if (mysql_numrows($sqlPR)==0) echo "";
					else{
					$registroPR=mysql_fetch_array($sqlPR);
					}
					if (mysql_numrows($sqlPR)>0)
					{
					$PrefijoAnden=$registroPR["PREFIJO"];
				
					}


/////////////////////////idanden

					$FechaAnden=date("Ymd");
   
			$sqlIDA = "select max(ID_INCREANDEN) as ultimo_FOLIOP from 			tabla_conseanden where FECHA='$FechaAnden'"; 
			$libA = mysql_query($sqlIDA); 
			$rs_libA = mysql_fetch_assoc($libA); 
			$id_nuevoA = $rs_libA['ultimo_FOLIOP'] + 1;
   
 			if ($id_nuevoA <=9)
 			{	
 			$IdenCeros="0000";
 			$ClaveAnden=$PrefijoAnden.$FechaAnden.$IdenCeros.$id_nuevoA;
 			}
    
 			if ($id_nuevoA >=10 and $id_nuevoA <=99)
 			{
 			$IdenCeros="000";
 			$ClaveAnden=$PrefijoAnden.$FechaAnden.$IdenCeros.$id_nuevoA;
 			}
    
 			if ($id_nuevoA >=100 and $id_nuevoA <=999)
 			{
 			$IdenCeros="00";
 			$ClaveAnden=$PrefijoAnden.$FechaAnden.$IdenCeros.$id_nuevoA;
 			}
  
 			if ($id_nuevoA >=1000 and $id_nuevoA <=9999)
 			{
 			$IdenCeros="0";
 			$ClaveAnden=$PrefijoAnden.$FechaAnden.$id_nuevoA;
 			}
          
 			if ($id_nuevoA >=10000)
 			{
			 $ClaveAnden=$PrefijoAnden.$FechaAnden.$id_nuevoA;
 			}


////++++++++++++++ FIN CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<?PHP echo"<link rel='stylesheet' href='cssBtn/style_Btns.css'>"; ?>
<script language='javascript' src="popcalendar.js"></script>
<link rel="shortcut icon" href="../WMS_Resources/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
body {
	background-image: url(../WMS_Resources/images/MainBkgr/<?PHP echo $BBackg; ?>);
}

.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: <?PHP echo $FuCu_Form; ?>;
	font-size:<?PHP echo $TaCu_Form; ?>px;
	color:<?PHP echo $BgCu_Form; ?>;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

<!-- Inicia Función Abre POPUP -->
<script languaje="JavaScript">
function otra_ventana(direccion) {
var ruta=direccion;

var caracteristicas="toolbar=0, location=0, directories=0, resizable=0, scrollbars=yes, height=400, width=600, top=120, left=350";
win=window.open(ruta ,"",caracteristicas);
}
</script>
<script type="text/javascript">
function popup(url,ancho,alto) {
var posicion_x; 
var posicion_y; 
posicion_x=(screen.width/2)-(ancho/2); 
posicion_y=(screen.height/2)-(alto/2); 
window.open(url, "mstech.mx", "width="+ancho+",height="+alto+",menubar=0,toolbar=0,directories=0,scrollbars=yes,resizable=no,left="+posicion_x+",top="+posicion_y+"");
}
</script>
<!-- Termina Función Abre POPUP -->
</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()">
<?PHP
include ("MenuEstructura.php");
?><strong></strong>

<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<Br><Br><Br><Br><Br><Br><Br><Br>
<div align="center">
    <form id="neo" name="neo" method="post" action="55-RegistroPrioridad2.php">
      <table width="417" border="0" style="border-collapse: collapse" bgcolor="<?PHP echo $FonTi_Form; ?>">
        <tr>
          <td height="30" colspan="2" align="left"><span class="Clase_TipoLetraTitulos">&nbsp;&nbsp;||  REGISTRO  PRIORIDAD ||</span></td>
      </tr>
        <tr>
          <td colspan="2" bgcolor="<?PHP echo $FonSe_Form; ?>"><span class="Estilo8">.</span></td>
        </tr>
        <tr>
          <td colspan="2" bgcolor="<?PHP echo $FonCi_Form; ?>">.</td>
        </tr>
        <tr>
          <td width="80" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left" class="Clase_TipoLetra">&nbsp;&nbsp;Bodega:</div></td>
        <td width="370" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left">
          <input name="txt_CveBodega" type="text" required="required" class="textoINPUT" id="txt_CveBodega" onkeypress='return numerico (event)' value="<?PHP echo $BodBodCR1; ?>" size="3" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" /><input name="txt_NomBodega" type="text" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" class="textoINPUT" id="txt_NomBodega" value="<?PHP echo $NomBodegaCR2; ?>" size="30" /><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...2" disabled="disabled"  onclick="javascript:otra_ventana('2-RegistroPasilloPOPUP_BODEGA.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; />
        </div></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;</span>Cuenta</td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_CveCuen" type="text" required="required" class="textoINPUT" id="txt_CveCuen" onkeypress='return numerico (event)' value="<?PHP echo $CuentaBodCR1; ?>" size="3" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" /><input name="txt_NomBodega2" type="text" style="background-color:<?PHP echo $CamDe_Form; ?>" readonly="readonly" class="textoINPUT" id="txt_NomBodega2" value="<?PHP echo $NomBodCR2; ?>" size="30" /><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="..."  disabled="disabled" onclick="javascript:otra_ventana('5-RegistroUbicacionPOPUP_CUENTAS.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; /></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left" class="Clase_TipoLetra"> 
          &nbsp;&nbsp;Ubicación:</div></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left">
            <input name="txt_CveUbicacion" type="text" required="required" class="textoINPUT" id="txt_CveUbicacion" size="3"  /><input name="txt_NomUbicacion" type="text" class="textoINPUT" id="txt_NomUbicacion" size="30" disabled="disabled" /><input type="button" style="WIDTH: 27px; HEIGHT: 20px;text-align:center; font-weight: bold;" value="..." name="...3"onclick="javascript:otra_ventana('19-RegistroPasilloPOPUP_UBICACION.php?UsuKP=<?PHP echo $UsuEn; ?>&amp;IdDAcce=<?PHP echo $IDSeEn; ?>&amp;TokenKP=<?PHP echo $TokEn; ?>&amp;CtaSKP=<?PHP echo $CtaSesionEn; ?>&amp;VPN=<?PHP echo $VpnEn; ?>&amp;LT=<?PHP echo $LtEn; ?>')"; />
          </div></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><span class="Clase_TipoLetra">&nbsp;&nbsp;Prioridad:</span></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="txt_Prioridad" type="text" id="txt_Prioridad" class="textoINPUT"   required="required" onkeypress='return numerico (event)' /></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left" class="Clase_TipoLetra">&nbsp;&nbsp;Hora:</div></td>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left">
            <input name="txt_HORA" type="text" id="txt_HORA" class="textoINPUT" style="background-color:<?PHP echo $CamDe_Form; ?>" value="<?PHP echo $HoraOK; ?>" readonly="readonly">
          </div></td>
        </tr>
        <tr>
          <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left" class="Clase_TipoLetra">&nbsp;&nbsp;Fecha:</div></td>
        <td bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="left">
          <input name="txt_FECHA" type="text" id="txt_FECHA" class="textoINPUT" style="background-color:<?PHP echo $CamDe_Form; ?>" value="<?PHP echo $Fecha; ?>" readonly="readonly">
          </div></td>
      </tr>
        <tr>
          <td colspan="2" bgcolor="<?PHP echo $FonCi_Form; ?>"><input name="UsuKP" / type="text" id="UsuKP"  style='visibility:hidden' value="<?PHP echo $UsuEn; ?>" size="3" />
          <input name="TokenKP" / type="text" id="TokenKP"  style='visibility:hidden' value="<?PHP echo $TokEn; ?>" size="3" />
          <input name="IdDAcce" / type="text" id="IdDAcce"  style='visibility:hidden' value="<?PHP echo $IDSeEn; ?>" size="3" />
          <input name="CtaSKP" / type="text" id="CtaSKP"  style='visibility:hidden' value="<?PHP echo $CtaSesionEn; ?>" size="3" />
          <input name="VPN" / type="text" id="VPN"  style='visibility:hidden' value="<?PHP echo $VpnEn; ?>" size="3" />
          <input name="LT" / type="text" id="LT"  style='visibility:hidden' value="<?PHP echo $LtEn; ?>" size="3" /></td>
        </tr>
        <tr>
          <td colspan="2" bgcolor="<?PHP echo $FonSe_Form; ?>">.</td>
        </tr>
        <tr>
          <td colspan="2" bgcolor="<?PHP echo $FonCi_Form; ?>"><div align="center"><input type="submit" name="button" class="button" id="button" value="Aplicar" style="height:25px; width:80px"/>&nbsp;&nbsp;&nbsp;&nbsp;<input type="button" class="button" style="height:25px; width:80px" value="Regresar" onClick=" window.location.href='<?PHP echo"Home.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn";?>' ">
          </div></td>
        </tr>
        <tr>
          <td height="20" colspan="2" bgcolor="<?PHP echo $FonTi_Form; ?>" align="right">.</td>
        </tr>
      </table>
  </form>
</div>

<Br><Br>
<div align="center">
  <?PHP
		//////Muestra Clientes Registrados
		
			$Cve_Reporte = "CREP201506100046";
			/////////Identificar configuracion: Paginación x Reporte
			$sqlC2 = mysql_query("select * from wms_configura_paginacionesxreporte where CVE_REPORTE='$Cve_Reporte'");
			if (mysql_numrows($sqlC2)==0) echo "";
			else{
			$registroC2=mysql_fetch_array($sqlC2);
			}
			if (mysql_numrows($sqlC2)>0)
			{
			$LomitC2=$registroC2["LIMITE_REGISTROS_SQL"];
			}
		
			///Identificar Paginación
				$DetPagSel=$_POST['Checked'] or $DetPagSel=$_GET['Checked'];
		
				if ($DetPagSel=="NO")
					{
						require_once("Paginaciones/PHPPaging_10000Reg.lib.php");
						$ValChecked ="SI";						
					}
					else
					{
						require_once("Paginaciones/PHPPaging_50Reg.lib.php");
						$VisEstInput = "checked='checked'"; 
						$ValChecked ="NO";
					}
		
		echo("<table cellspacing='0' border='1' style='color:$CFTi_Tabl;background-color:$Fond_Tabl;border-style:None; bordercolor=:$Bord_Tabl; font-family:$FTit_Tabl;font-size:$TTit_Tabl;height:200 px;width:40%;border-collapse:collapse' rules='all'>");
		echo("<tr>");
	    echo("<td height='16' colspan='3' style='color:White;font-family:Verdana' align='left'>&nbsp;&nbsp;Motivos Ajuste Registrados</td>");
		echo("<td height='16' colspan='10' style='color:White;font-family:Verdana' align='right'>Límite $LomitC2 | Paginación&nbsp;"); ?> <input type=checkbox <?PHP echo $VisEstInput; ?> onClick=" window.location.href='<?PHP echo"55-RegistroPrioridad.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked";?>' "> <?PHP echo("&nbsp;</td>");
	    echo("</tr>");
		echo("<tr>");
	    echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold' align='center'>Id</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveBodega</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveCuenta</td>");
		echo("<td height='16' style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Ubicación</td>");
   	    echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Prioridad</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Usuario</td>");
	
    	echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Hora</td>");
	    echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Fecha</td>");
	    echo("</tr>");
		
		$ConteoWH = "0"; 
			
		/////////Inicia cuerpo SQL	
		$paging = new PHPPaging;
		$paging->linkEstructura("55-RegistroPrioridad.php?UstesuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&paginas={n}");
		$paging->agregarConsulta("SELECT * FROM tabla_prioridad  where CVE_CUENTA =$CuentaBodCR1 ORDER BY PRIORIDAD ASC");
		$paging->ejecutar();  	
		while($f= $paging->fetchResultado()) 
		{
			////$IDC = $f[ID];
			$CCliC = $f[CVE_CLIENTE];
			$ConteoWH = $ConteoWH + 1;
			
			if($ConteoWH%2==0) 
				{ 
				$BgFondoFinal = $BgF1_Tabl; ///Color Primario
				} 
				else
				{
				$BgFondoFinal= $BgF2_Tabl; ///Color Secundario
				}
		
		echo("<tr>");
		echo("<td height='16' style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal'>$ConteoWH</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_BODEGA]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_CUENTA]- $NomBodCR2</td>");
    	echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[UBICACION]</a></td>");
	echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'><a href='55-ModificaPrioridad.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&IdBD=$f[ID]' style='color:$CCue_Tabl'>$f[PRIORIDAD]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[USUARIO_ALTA]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[FECHA]</td>");
	    echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal'>$f[HORA]</td>");
    	
		echo("</tr>");
			}
		echo("<tr>");	
		echo("<td height='16' colspan='3' style='font-size:10px;font-family:Verdana'>Registros: $ConteoWH</td>");
	    echo("<td colspan='10' align='center'>");
		echo 'Pag. '.$paging->fetchNavegacion();
		echo("</td>");
		echo("</tr>");
		echo("</table>");
		echo("</div>");
		?>
</div>
<Br><Br><Br><Br>

<!-- Termina Cuerpo de la Interfaz Gráfica -->

<?PHP
} ///Termina IF Permiso de Acceso 3
} ///Termina IF Permiso de Acceso 2
} ///Termina IF Permiso de Acceso 1
} ///Termina IF Sesion del Token
?>
</body>
</html>